#!/bin/bash


 pip install --user -r requirements.txt

cd data
tiny="tiny_imagenet"
if [ ! -d $tiny ] ; then
  wget http://cs231n.stanford.edu/tiny-imagenet-200.zip
  unzip -q tiny-imagenet-200.zip
  mv tiny-imagenet-200 $tiny
fi
if [ ! -d $tiny/val-fixed ] ; then
  cp -r val-fixed $tiny/val-fixed
fi
cd ..

 python make.py
